@charset "utf-8";
/* CSS Document */


.item section {
	margin: 2em auto;
}
.item .section1 {
	position: relative;
	overflow: hidden;
}
.item .section2 {
	padding: 1em;
}
.item .logoset {
	position: static;
	padding: 0.5em;
	z-index: 5;
}
.item .mainimg {
	position: static;
	z-index: 1;
	text-align: center;
	padding: 1em 0;
}
/*.speedstick .item .mainimg {
	padding: 1em 0 0;
}*/


.newmark, .deadmark {
	margin-top: 0.25em;
	border-radius: 0.25em;
	background-image: -moz-linear-gradient( 90deg, rgb(255,102,0) 0%, rgb(255,153,0) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(255,102,0) 0%, rgb(255,153,0) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(255,102,0) 0%, rgb(255,153,0) 100%);
	display: inline-block;
	padding: 0.25em 1em;
	color: #fff;
	font-family: 'Montserrat', 'Noto Sans Japanese', sans-serif;
	font-size: 1.5em;
    position: relative;
}
.newmark {
	background-image: -moz-linear-gradient( 90deg, rgb(255,102,0) 0%, rgb(255,153,0) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(255,102,0) 0%, rgb(255,153,0) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(255,102,0) 0%, rgb(255,153,0) 100%);
}
.newmark .selesstart{

    position: absolute;
    top: 3em;
    color: #f00;
    left: 0%;
    font-size: 0.65em;
    display: block;
    width: 100%;
    text-align: center;
    white-space: nowrap;

}


.deadmark {
	background-image: -moz-linear-gradient(90deg, rgba(164,146,255,1.00) 0%, rgba(197,177,255,1.00) 100%);
	background-image: -webkit-linear-gradient(90deg, rgba(164,146,255,1.00) 0%, rgba(197,177,255,1.00) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(255,102,0) 0%, rgb(255,153,0) 100%);
	background-image: -o-linear-gradient(90deg, rgba(164,146,255,1.00) 0%, rgba(197,177,255,1.00) 100%);
	background-image: linear-gradient(0deg, rgba(164,146,255,1.00) 0%, rgba(197,177,255,1.00) 100%);
}
.ct-exportonly .item .mainimg img {
	width: 100%;
}

@media only screen and (min-width: 641px) {
.item .logoset {
	position: absolute;
}
.item .mainimg {
	position: relative;
	z-index: 1;
	margin-top: 100px;
	padding: 2em 0 1em;
}
/*.speedstick .item .logoset {
	position: static;
}
.speedstick .item .mainimg {
    position: static;
    z-index: 1;
    text-align: center;
     padding: 1em; 
	margin-top: 0;
	margin-bottom: 0;
}*/
}

@media only screen and (min-width: 769px) {
.item .mainimg {
	position: relative;
	z-index: 1;
	margin-top: 50px;
	
}

/*.speedstick .item .mainimg {
    position: static;
    z-index: 1;
    text-align: center;
	margin-top: 0px;
}*/
	
	
}

@media only screen and (min-width: 801px) {
.item .logoset {
	position: absolute;
}
.item .mainimg {
	position: relative;
	z-index: 1;
	margin-top: 0px;
}
}
.item .sub-ct-logo, .item .product-logo {
	margin: 0 0 2px;
	padding-left: 0.5em;
	border-left: 5px solid #d70b24;
}
.ct-offshore .sub-ct-logo, .ct-offshore .product-logo {
	border-color: #d70b24;
}	/*rgba(215,11,36,1.00);*/
.ct-shore .sub-ct-logo, .ct-shore .product-logo {
	border-color: #00459b;
}	/*rgba(12,74,152,1.00)*/
.ct-bass .sub-ct-logo, .ct-bass .product-logo {
	border-color: #00744a;
}	/*rgba(12,117,79,1.00) */
.ct-snakehead .sub-ct-logo, .ct-snakehead .product-logo {
	border-color: #755da6;
}	/*rgba(117,93,166,1.00);*/
.ct-carp .sub-ct-logo, .ct-carp .product-logo {
	border-color: #879B55;
}	/*rgba(117,93,166,1.00);*/
.ct-trout .sub-ct-logo, .ct-trout .product-logo {
	border-color: #be9d6c;
}	/*rgba(190,157,108,1.00);*/
.ct-fly .sub-ct-logo, .ct-fly .product-logo {
	border-color: #778a7f;
}	/*rgba(119,138,127,1.00);*/
.ct-ayu .sub-ct-logo, .ct-ayu .product-logo {
	border-color: #bf9a0e;
}	/*rgba(191,154,14,1.00);*/
.ct-tenkara .sub-ct-logo, .ct-tenkara .product-logo {
	border-color: #bf9a0e;
}	/*rgba(191,154,14,1.00);*/
.ct-exportonly .sub-ct-logo, .ct-exportonly .product-logo {
	border-color: #646464;
}
.ct-gear .sub-ct-logo, .ct-gear .product-logo {
	border-color: #a6a1aa;
}	/*rgba(166,161,170,1.00);*/
.item .product-logo .logo-ruby {
	font-size: 12px;
	display: block;
}
.item .product-logo .logo-ruby:before {
	content: "<";
}
.item .product-logo .logo-ruby:after {
	content: ">";
}
.item .sub-ct-logo img {
	max-width: 300px;
	width: 100%
}
.item .product-logo img {
	max-width: 500px;
	width: 100%
}
.item .newmark img {
	max-width: 200px;
	width: 100%
}
/*--------------------
セクションヘッダー
--------------------*/

.section-header {
	margin: 0.5em 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.20);
	border-left: 3px solid #aaa;
	padding-left: 0.5em;
}
.section-header img {
	max-width: 300px;
}

.section2 .comment.main{
	font-size:1.1em;
	line-height: 180%;
}
.section2 .comment.main br.toggle{
	display: none;
}

.section2 .comment.main .left-text{
	width:100%; float:none;
}
.section2 .comment.main .right-text{
	width:100%; float:none;
	text-align: left;
}
.section2 .comment.main .img-left{
	width:100%; float:none;
}
.section2 .comment.main .img-right{
	width:100%; float:none;
}
/*.speedstick .comment.main{
	font-family: "Sawarabi Mincho";
	text-shadow: 0px 0px 5px #fff;
}*/
.section2 .comment.main .img-box {
    max-width: 320px;
    margin: 0.5em 0;
	margin-right: 20px
}
.section2 .comment.main .img-box.tate{
	 max-width: 160px;
}
@media only screen and (min-width: 641px) {
.section2 .comment.main .img-box {
	float: left;
}
}

@media only screen and (min-width: 801px) {
.section2 .comment.main br.toggle{
	display: inline;
}
.section2 .comment.main .left-text{
	width:60%; float:left;
}
.section2 .comment.main .right-text{
	width:60%; float:right;
}
.section2 .comment.main .img-left{
	width:30%; float:left;
}
.section2 .comment.main .img-right{
	width:30%; float:right;
}
.section2 .comment.main .img-right.tate{
			width:15%;
}

.section2 .comment.main .img-box {
    max-width: 320px;
    margin: 0.5em 0;
}
	
/*.speedstick .comment.main{
	font-family: "Sawarabi Mincho";
	font-size: 14px;
	line-height: 300%;
	font-weight:600;
}*/
	
}

@media only screen and (min-width: 1025px) {
	.section2 .comment.main .right-text{
	text-align: right;
}
}



/*@media only screen and (min-width: 801px) {
	.section2 .comment.main br.toggle{
		diplay:none;
	}
.section2 .comment.main .left-text{
	width:60%; float:left;
}
.section2 .comment.main .right-text{
	width:60%; float:right;
	text-align: left;
}
.section2 .comment.main .img-left{
	width:30%; float:left;
}
.section2 .comment.main .img-right{
	width:30%; float:right;
}


.section2 .comment.main .img-box {
    max-width: 320px;
    margin: 0.5em 0;
	float: left;
}
}*/

.section2 .comment.main br.toggle{
	/*display: none;*/
}
.section2 .comment.main .img-box .frame {
	display: inline-block;
	position: relative;
}
.section2 .comment.main .img-box .frame:after {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	box-shadow: 
	  inset 0 0 20px #ede2cb /* 背景色と同じ色 */,
	  inset 0 0 20px #ede2cb,
	  inset 0 0 20px #ede2cb,
	  inset 0 0 20px #ede2cb;

}
.section2 .comment.main .img-box img{
	width:100%;
	max-width: 320px;


  -webkit-filter: sepia(75%);
  filter: sepia(75%);

}

/*.speedstick .comment.main{
	font-family: "Sawarabi Mincho";
	font-size: 16px;
	line-height: 300%;
	font-weight:600;
}*/


.section2 .comment ul {
	padding: 0em 0em 0em 1.5em;
	margin: 0.5em 0;
	list-style: square;
	line-height: 170%;
}
.section2 .comment ul li {
	float: none;
	/*clear: both;
	width: 100%;*/
	display: list-item;
}
.section2 .comment .asterisk {
	margin: 0 0 0.5em;
	display: inline-block;
}
.section2 .tec {
	width: 200px;
	margin: 20px auto;
	padding: 10px;
	text-align: center;
	border: 1px solid #ccc;
	background: #eee;
}
.section2 .tec .items {
	color: #C03;
}
.section2 .tec .tec-logo {
	width: 100%;
	max-width: 120px;
	margin: auto;
}

@media only screen and (min-width: 481px) {
	.section2 .tecs{
		float: right;
	}
.section2 .tec {
	display: block;
	margin: 20px;
}
.section2 .tec:not(:first-child) {
	margin-right: 0px;
}
}
section.model2comment {
}
section.model2comment h2 {
	margin: 0.5em 0 0;
	padding: 0.2em 0.5em;
	color: #000;
	font-size: 1.1em;
	background-color: transparent;
}
/*--------------------
俯瞰
--------------------*/

.overlook {
	list-style: none;
	margin: 0 0em;
	padding: 0;
	overflow: hidden;
}

/*.speedstick .overlook{
  background-color: #fff;
}
*/
.overlook li {
	display: block;
	margin: 0 0em;
	padding: 0;
	overflow: hidden;
}
.overlook li h3 {
	margin: 0.5em 1.5em 0;
	padding: 0 0.5em;
	background-color: #ccc;
}
.overlook li h3:before {
	content: "";
	display: inline-block;
	width: 0em;
	height: 0em;
	border: 0.5em solid transparent;
	border-top-color: #fff;
	margin: 0.3em 0.25em -0.3em -0em;
}
.overlook li h3 span.prototype {
	margin-left: 1em;
	font-size: 0.75em;
	font-weight: 300;
}
.target {
	list-style: none;
	margin: 0.5em 0em;
	padding: 0;
	overflow: hidden;
	display: inline-block;
}
.target li {
	display: inline-block;
	margin: 0 0em 0.25em;
	padding: 0;
	overflow: hidden;
}
.target li img{width:64px;}

/*--------------------
スペック表
--------------------*/

.spec-control {
	float: right;
}
.spec-control ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.spec-control ul li {
	margin: 0 0.5em 0.5em;
	padding: 0;
	float: left;
}
.spec-control ul li a {
	display: block;
	padding: 0.5em;
	background-color: #FF3538;
	color: #fff;
}
/*--------------------
スペック表
--------------------*/
.spec-box {
	float: none;
	clear: both;
}
.list {
	font-size: 11px;
	line-height: 1em;
	border: 2px solid #999999;
	border-collapse: collapse;
	width: 100%;
}
.spec-box .list {
}
.reel-box .list, .repair-box .list, .repair2-box .list, .tenkara-ex-box .list {
	width: auto;
}
.list th, .list td {
	padding: 3px;
	text-align: center;
	border: 1px solid #999999;
}
.list thead th, .list thead td {
	padding: 0.5em 3px;
	background-image: -webkit-linear-gradient(270deg, rgba(153,153,153,1.00) 0%, rgba(51,51,51,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(153,153,153,1.00) 0%, rgba(51,51,51,1.00) 100%);
	background-color: #333333;
	color: #FFFFFF;
	font-weight: normal;
	vertical-align: middle;
}
.list tbody th, .list tbody td {
	padding: 0.5em 3px;
	white-space: nowrap;
}
.list tbody th {
	position: relative;
	padding-right: 5em;
}
.repair2-box .list tbody th {
	padding-right: 0.5em;
}
.list tbody th img {
	width: auto;
	min-width: 20px;
	max-width: 20px;
}
.list tbody th span.new, .list tbody th span.dead {
	display: inline-block;
	position: absolute!important;
	right: 0.25em;
}
.list tbody th span.dead {
	background-color: #8888aa;
	color: #fff;
	padding: 0.2em 0.3em;
	border-radius: 0.2em;
	font-weight: normal;
	font-size: 0.8em;
}
.list tbody th span.limited {
	background-color: #A600B6;
	color: #fff;
	padding: 0.2em 0.3em;
	border-radius: 0.2em;
	font-weight: normal;
	font-size: 0.8em;
	margin-left: 0.5em;
}
.list tbody tr.hover {
	background-color: #Fcc;
}
.list tbody th:nth-child(1) {
	border-right: none;
	text-align: left;
}
.list th:nth-child(2) {
	border-left: none;
	border-right: none;
	text-align: center;
	vertical-align: middle;
}
.list tbody tr:nth-child(odd) td, .list tbody tr:nth-child(odd) th {
	background-color: rgba(255,255,255,0.75);
}
.list tbody tr:nth-child(even) td, .list tbody tr:nth-child(even) th {
	background-color: rgba(235,235,235,0.75);
}
.list tbody tr.divider th {
	background-color: #999;
	color: #fff;
}
.list tbody tr.divider th .exportonly {
	margin-left: 2em;
	font-weight: normal;
	color: #0033FF;
}
.spec-box, .reel-box, .repair-box, .repair2-box {
	position: relative;
	overflow: hidden;
	margin: 0.5em 0;
}
.header-tbl {
	overflow: hidden;
	position: absolute;
	background-color: #fff;
	z-index: 5;
	top: 0;
	left: 0;
}
.article-tbl {
	overflow: auto;
	z-index: 1;
	padding-right: 1px;
	top: 0;
	left: 0;
	-webkit-overflow-scrolling: touch;
}
.list tbody tr th.divider {
	background-image: -webkit-linear-gradient(270deg, rgba(153,153,153,1.00) 0%, rgba(102,102,102,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(153,153,153,1.00) 0%, rgba(102,102,102,1.00) 100%);
	background-color: #333333;
	text-align: left;
	color: #fff;/*overflow: visible;
	visibility: visible;*//*display:lnline-block;*/
}
.header-tbl th.divider span {
	position: relative;
	overflow: hidden;
	visibility: hidden;
	z-index: 1;
}
.article-tbl th.divider span {
	position: relative;
	overflow: visible;
	z-index: 9999;
	left: 0;
}
/*.header-group {
	overflow: hidden;
	position: absolute;
	background-color: #fff;
	z-index: 5;
}

.article-group  {
	display:block;
	overflow: auto;
	z-index: 1;
	padding-right: 1px;
}*/

.spec-control {
}
.spec-control ul {
}
.spec-control ul li {
}
.spec-control ul li a {
}
#colorbox #reel-section {
	padding: 1em;
}
.list tbody tr.dead {
	display: none;
}
.repair2-box ul {
	margin: 0;
	padding: 0;
}
.repair2-box ul li.rice {
	list-style: none;
	padding-left: 1.5em;
}
.repair2-box ul li.rice:before {
	content: "※";
	margin-left: -1.5em;
	display: block;
	float: left;
}
/*--------------------
クロースアップ/
--------------------*/

ul.closeup {
	list-style: none;
	margin: 0 0em;
	padding: 0;
	overflow: hidden;
	clear: both;
}
ul.closeup li {
	width: 48%;
	margin: 1%;
	display: block;
	float: left;
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
	box-sizing: padding-box;
}
ul.closeup li a {
	margin: 0 0em;
	position: relative;
	vertical-align: top;
	display: block;
	overflow: hidden;
}
ul.closeup li img {
	border: none;
	width: 100%;
	position: static;
}
ul.closeup li span {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	display: block;
	padding: 0.5em;
	width: 96%;
	background-color: rgba(0,0,0,0.50);
	font-size: 0.8em;
}
ul.model2comment {
	letter-spacing: -0.4em;
	margin: 0 0em;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
ul.model2comment li {
	letter-spacing: 0em;
	display: inline-block;
	padding: 0;
	margin: 0;
	width: 100%;
	vertical-align: top;
 /display: inline;  /* IE用ハック */
 /zoom: 1;  /* IE用ハック */
}
ul.model2comment li.dead {
	display: none;
}
ul.model2comment li.divider {
	width: 100%;
}
ul.model2comment li.divider h5 {
	margin: 0;
	padding: 0.3em 0.3em 0em;
	background-color: #ccc;
	font-size: 1.2em;
}
ul.model2comment li.divider h5:before {
	content: "";
	display: inline-block;
	width: 0em;
	height: 0em;
	border: 0.5em solid transparent;
	border-top-color: #fff;
	margin: 0.3em 0.25em -0.3em -0em;
}
ul.model2comment li h3 {
	background-color: #ddd;
	display: block;
	margin: 0.5em 0;
	padding: 0.3em 0.3em 0em;
	font-size: 1.1em;
	position: relative;
}
ul.model2comment li h3 span.dead, ul.model2comment li h3 span.subdead {
	position: absolute;
	background-color: #8888aa;
	color: #fff;
	padding: 0.2em 0.3em;
	border-radius: 0.2em;
	font-weight: normal;
	font-size: 0.75em;
	top: 0.25em;
	right: 0.25em;
	font-family: 'Montserrat', 'Noto Sans Japanese', sans-serif;
}
ul.model2comment li h3 span.new {
	position: absolute;
	font-size: 0.75em;
	top: 0.25em;
	right: 0.25em;
}
ul.model2comment li h3 span.limited {
	display: inline-block;
	font-size: 0.75em;
	background-color: #A600B6;
	color: #fff;
	padding: 0.2em 0.3em;
	border-radius: 0.2em;
	font-weight: normal;
	font-size: 0.75em;
	font-family: 'Montserrat', 'Noto Sans Japanese', sans-serif;
	vertical-align: top;
	margin-left: 0.5em;
}
ul.model2comment li h3:before {
	content: "";
	display: inline-block;
	width: 0em;
	height: 0em;
	border: 0.5em solid transparent;
	border-left-color: #fff;
}
ul.model2comment li ul {
	padding: 0em 0em 0em 1.5em;
	margin: 0;
	list-style: square;
}
ul.model2comment li ul li {
	float: none;
	clear: both;
	width: 100%;
	display: list-item;
}
ul.model2comment li .lineMatching {
}
ul.model2comment li .lineMatching b {
	margin: 0.5em 0 0;
	display: block;
}
ul.model2comment li .lineMatching table {
	margin: 0 0;
	line-height: 110%;
	border-top: 1px dotted #999;
}
ul.model2comment li .lineMatching table th {
	font-weight: 300;
	border-bottom: 1px dotted #999;
	padding: 0.5em;
}
ul.model2comment li .lineMatching table td {
	font-weight: 500;
	white-space: nowrap;
	border-bottom: 1px dotted #999;
	padding: 0.5em;
}
.commentEx10, .commentEx11 {
	margin: 1em;
	padding: 0.5em;
	border: 1px dotted #999;
}
.commentEx31 {
	margin: 1em;
	padding: 1em;
	border: 1px dotted #999;
}
.related .link {
	overflow: hidden;
	padding: 0.5em 1em;
}
.related .link .banner {
	float: none;
	clear: both;
	width: 100%;
	display: block;
	max-width: 278px;
	border: solid 1px #666;
	margin: auto auto 0.5em;
}
.related .link .banner :after {
	display: block;
	content: "<br>";
	float: none;
	clear: both;
}

@media only screen and (min-width: 481px) {
ul.closeup li {
	width: 31.33333333%;
	margin: 1%;
}
}

@media only screen and (min-width: 641px) {
ul.model2comment li {
	margin: 1%;
	width: 48%;
}
ul.model2comment li.divider {
	width: 100%;
}
.related .link {
	overflow: hidden;
	padding: 0.5em 1em;
}
.related .link .banner {
	float: right;
	max-width: 278px;
	border: solid 1px #666;
	margin-left: 1em;
}
}

@media only screen and (min-width: 769px) {
}

@media only screen and (min-width: 801px) {
ul.model2comment li {
	margin: 1%;
	width: 31.33333333%;
}
ul.model2comment li.divider {
	width: 100%;
}
ul.closeup li {
	width: 23%;
	margin: 1%;
}
}

@media only screen and (min-width: 1025px) {
ul.closeup li {
	width: 18%;
	margin: 1%;
}
}
#tenkara-ex-section {
	overflow: hidden;
}
#tenkara-ex-section .article {
}
#tenkara-ex-section .article ul {
	padding-left: 1.5em;
}
#tenkara-ex-section .tenkara-ex-box {
	margin: 0.5em 0;
}
#tenkara-ex-section .tenkara-ex-img {
	margin: 0.5em 0;
}

@media only screen and (min-width: 641px) {
#tenkara-ex-section .tenkara-ex-img {
	float: right;
	margin: 0 0.5em;
}
}
#tenkara-ex-section .tenkara-ex-img img {
	width: 100%;
	max-width: 400px;
}
.gear-box, .originalgoods {
	overflow: hidden;
}
.gear-box .logoset, .originalgoods .logoset {
	padding: 0.5em 0;
	position: relative;
}
.gear-box .logoset h1 .sub-title, .originalgoods .items h1 .sub-title {
	font-size: 1em;
	display: block;
}
.gear-box .logoset h1 .main-title, .originalgoods .items h1 .main-title {
	font-size: 1.5em;
	display: block;
    white-space: nowrap;
}
.gear-box .logoset h1 .third-title, .originalgoods .items h1 .third-title {
	font-size: 0.8em;
	display: block;
}
.gear-box .article2 .warning {
	margin: 1em 0;
}
.gear-box .article2 .warning ul {
	padding-left: 1.5em;
}
.originalgoods {
}
.originalgoods .items {
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
	list-style: none;
}
.originalgoods .items {
	overflow: hidden;
}
.originalgoods .items li .goods_article {
	overflow: hidden;
}
.originalgoods .items li .goods_article .mainimg {
	float: left;
	overflow: hidden;
	width: 49%;
	/*max-width: 200px;*/
	height: auto;
}
.originalgoods .items li .goods_article .mainimg a {
	position: static;
}
.originalgoods .items li .goods_article .mainimg a img {
	position: static;
}
.originalgoods .items li .goods_article .comment {
	clear: right;
	float: left;
	padding: 1em 1em;
	width: 50%;
	box-sizing: border-box;
}
.originalgoods .items li .goods_article .comment2 {
	clear: both;
	float: none;
	padding: 1em 1em;
	width: 99%;
	/*max-width: 440px;*/
	box-sizing: border-box;
}
.originalgoods .items li .goods_article .comment2 ul{padding-left:1.5em; }
@media only screen and (min-width: 641px) {
.gear-box .logoset {
}
.gear-box .mainimg {
	float: right;
	width: 48%;
}
.gear-box .mainimg img {
	width: 100%;
	max-width: 400px;
	height: auto;
}
.gear-box .article {
	width: 48%;
	overflow: hidden;
}
.gear-box .article2 {
	float: none;
	clear: both;
}
.gear-box .article2 ul {
}
.gear-box .article2 ul li {
}
.originalgoods .items>li {
	width: 49%;
	float: left;
	overflow: hidden;
	margin-bottom: 1.5em;
}
.originalgoods .items>li:nth-child(odd) {
	margin-right: 1%;
	clear: left;
}
.originalgoods .items>li:nth-child(even) {
	margin-left: 1%;
}
}
.crank_subimg ul.closeup li {
	width: 48%;
	margin: 1%;
	box-shadow: none;
	position: relative;
}
.crank_mainimg.mainimg {
	position: relative;
}
.crank_subimg ul.closeup li span {
	color: #000;
	background-color: rgba(255,255,255,0.50);
	position: absolute;
}
.crank_mainimg span {
	color: #000;
	position: absolute;
	bottom: 2em;
	right: 2em;
}

/*.gear-box .mente_img { }
.gear-box .mente_img ul.closeup {
	list-style: none;
	margin: 0 0em;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.gear-box .mente_img ul.closeup li {
	width: 48%;
	margin: 1%;
	display: block;
	float: left;
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
}*/

@media only screen and (min-width: 481px) {
.crank_subimg ul.closeup li {
	width: 48%;
	margin: 1%;
}
}

@media only screen and (min-width: 641px) {
.crank_subimg ul.closeup li {
	width: 31.3333333%;
	margin: 1%;
}
}

@media only screen and (min-width: 1025px) {
.crank_subimg ul.closeup li {
	width: 15%;
	margin: 0.75%;
}
}
.youtube2-box{margin:20px 1%;}
.youtube2 {
  position: relative;
  width: 100%;
  /*padding-top: 50%;*/
  padding-top: 56.25%;
}
.youtube2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.50);
}
